Follow

Rappel pour les gens qui n'ont pas un smartphone officiellement supporté par /e/ ou lineage
Si votre smartphone a une version de Android entre 8 et 10 inclus, il y a de grande chance pour qu'il soit compatible avec les GSI de /e/
community.e.foundation/t/intro
À un moment on se penchera aussi sur 11 mais on n'a pas encore eu le temps

@PhieLaidMignon mais les GSI ne sont pas prévues pour être utilisées au quotidien. C'est expérimental. Je n'ai donc pas osé le faire.

Sign in to participate in the conversation
Cornichon

The social network of the future: No ads, no corporate surveillance, ethical design, and decentralization! Own your data with Mastodon!